2 Replies Latest reply on Dec 29, 2014 10:27 AM by WillemVermeer

    Necessary to remove previous ADE-version first?

    WillemVermeer

      Greetings.

       

      I've got ADE 2.0 running and I'd like to upgrade to ADE 4. Now, I've read a remark in the ADE 4 issue-list that seems to indicate that it's possible to have, say, ADE 2 installed alongside ADE 4. Does this imply that the ADE 4-installer does NOT remove any older versions when it's run? I have to remove/de-install the older version manually? If so, doesn't this mess up and/of do away with my complete library? Surely there must be a more decent way to upgrade?

       

      Willem V.